body{
font-family: Arial,sans-serif;
background:#62678C;
display:flex;
justify-content: center;
align-items: center;
height: 100vh
}
.Tarjeta{
background: #8C8762;
padding: 20px;
border-radius: 15px;
text-align: center;
width: 300px;
box-shadow: 0 0 15px rgba(0,0,0,02);
transition: 0.5;
}
img{
width: 120px;
border-radius:50%;
}
button{
  margin:5px;
  padding:10px;
  cursor: pointer;
}
